Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:08:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation f                    Bot:  Hi again! Bot:  Please enter your name Customer:  f Bot:  Hi F ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7446371756 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333232518            11:55 AM, 01st Apr                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:56 AM, 01st Apr                     f                    hi           11:58 AM, 01st Apr                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+97333313160)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           11:59 AM, 01st Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:00 PM, 01st Apr                     f                    when will it be delivered           12:01 PM, 01st Apr                     f                    yes           12:02 PM, 01st Apr                     f                    ??           12:03 PM, 01st Apr                   mayar                   Thank you for reaching out to us and giving us the opportunity to serve you.  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:05 PM, 01st Apr                     f                    let be as soon as possible because I need the items urgently           12:07 PM, 01st Apr                   mayar                   we will try our best           12:07 PM, 01st Apr                   mayar                   Is there anything else i can help you with?            12:07 PM, 01st Apr                     f                    no           12:07 PM, 01st Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335713